.clear-both {line-height: 1px; clear: both;}

#topnav {margin-bottom: 10px; border-bottom: solid 5px #FA9D24; height: 100px;}
#email-bar {padding-top: 5px; margin-bottom: 5px;}
#email-bar form input {margin-right: 5px; padding-top: 6px;}
#menu {margin-right: 10px;}
#banner {position: relative;}
#footer p {padding: 0px;}
/* .form ul li {margin: 0px; padding: 0px;}
.form ul li label {width: 100%; margin-bottom: 2px;}
.form ul li input, .form ul li textarea {width: 99%; margin: 0px; padding: 0.5%; margin-bottom: 5px; border: 0px; background-color: #c6c6c6;} */
#send_views_register {float: left; clear: both; width: 3%;}
.submit {float: right;}
.checkbox_list li label {text-align: center; width: 100%;}

.logo-float {position: absolute; z-index: 10; left: 11px;}
.banner-float {position: absolute; right: 10px;}
.banner-holder {border-radius: 10px; margin-top: 10px; margin-left: 10px; margin-right: 10px; border: solid 1px black; display: block; overflow: hidden;}

.article_list {font-size: 1.2em; margin-bottom: 10px; display: block;}
.article_list li {width: 100%; clear: both; margin-bottom: 10px;}
.article_list_date {float: left; margin-right: 3px; width: 150px; }
.article_list ul, .article_list ul li  {float: left; margin: 0px; padding: 0px;}

.month_list {width: 96%;}

.press-holder {width: 23%; margin-right: 2%;}
.press-holder img {width: 100%;}